prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Libcdaudio
Version: 0.99.12
Description: Portable audio CD library
Libs: -L${libdir} -lcdaudio 
Cflags: -I${includedir}
